/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.4.1519856160
Updated: 2018-02-28 22:16:00

*/

/* ============= header ============= */
@media screen and (min-width: 30em) {
	.site-branding {
    	padding: 1em 0;
	}
}

/* ============= page content =============*/
.wrap {
	max-width: initial;
	padding-left: 1em;
	padding-right: 1em;
	/*margin-left: initial;
	margin-right: initial;*/
}

/*#primary {
	max-width: none;
}*/

.page.page-one-column:not(.twentyseventeen-front-page) #primary {
	max-width: initial;
}

@media screen and (min-width: 48em) {
	.site-content {
    	padding: 1em 0 0;
	}
}

.site-content {
    padding: 1em 0 0;
}

@media screen and (min-width: 48em) {
	.page.page-one-column .entry-header {
		margin-bottom: 1em;
	}
}

/* ============= footer =============*/
.site-footer {
    border-top: 0px;
}

/* ============= misc =============*/
ul, ol {
	margin: 0 0 0 1.1em;
}
